Version 0.9.3 – Wo sind meine Flaggen hin?

Sie sind nicht ganz verschwunden, bitte dieses Video anschauen oder lesen Sie die nachstehenden Anleitung.

Was sollten Sie tun, um sie zurück zu bekommen?

Einfach auf die Vollversion upgraden mithilfe der folgenden Anweisungen:

  • Upgrade auf die neueste Version von wordpress.org (das wird das letzte sein, es)
  • Überprüfen “ermöglichen ein Upgrade auf die Vollversion” in den Einstellungen
  • Überprüfen Sie für Upgrades und das Upgrade, das ist alles!

Was ist neu in Version 0.9.3:

  • Update von unserer Arbeit vor Ort
  • Einige Bugfixes
  • Die Fähigkeit, die rel = alternate, das war nicht immer nützlich entfernen
  • (0.9.3.1) Wir haben eine sub-Version veröffentlicht, die neue Sprachen von Google unterstützt übernehmen, dass unsere Gesamtkeimzahl – 73! (Wenn jemand hier spricht Hmong, kontaktieren Sie uns bitte)

Wir hoffen, dass Ihnen diese Version gefällt.

 

 

Kommentare

  1. sagt

    Ich habe überprüft, das Kästchen "erlauben Upgrade auf Vollversion" in den Einstellungen, kann aber nicht sehen, wo ich für Upgrades überprüfen und das Upgrade,
    Könnten Sie bitte erklären

  2. chris sagt

    wird dies funktionieren, wenn ich mit mehreren Seiten bin?

    Ich habe das Update in einem der Standorte angeklickt, aber es wird nicht angezeigt in meinem Netzwerk Admin?

    Danke für eure Hilfe

  3. Kurt001 sagt

    Also, warum hat die Aktualisierung Ich habe gerade, töten die Fahnen in den ersten Platz?
    Ich verstehe es nicht. Warum sollte ich ein Plugin von Ihrer Website jetzt herunterladen, Was ist eigentlich aus dem WordPress-Repository arbeiten?
    Coudl Sie beantworten, warum man die Menschen zwingen, in diese?

    • sagt

      Ok, Ich schlage dies lesen und den früheren Post, Ich bin nicht zwingen niemanden, etwas zu tun, Sie können installieren, was Sie wollen, von wo immer Sie wollen.

    • sagt

      Keine Ursache – nur es gelöst. Stellt sich heraus, Sie müssen zurück in die eigentliche Widget und wählen Sie die Option Flagge nach der Aktualisierung. Dank!

  4. cyrus sagt

    Hallo Trent…
    zurück in den eigentlichen Widget??? Aber wo?
    Ich habe die letzte Version von Transposh Plugin installiert…9.3!
    Ich folgte dem Video-Hilfe… aber ich kann nicht finden, wo die Flagge Option ist.
    Ich möchte Flags statt og Text verwenden(Name der Sprache).
    Wie kann ich die Flaggen als Standard ? Wo ist die richtige Wahl, um??
    Vielen Dank im Voraus mit – CIRO

      • Cyrus sagt

        Ich habe es getan! Aber in der Konfiguration des Plugins gibt es keine Möglichkeit, Flaggen anstatt wählen “Englisch” – “Russisch” usw. (die Namen der Sprachen).
        Wo ist die Taste, um FLAGS wählen?

        Ich benutze wordpress3.5.1

        • sagt

          Wenn Sie das Widget wählen Sie seinen Stil ändern, dies nicht in den Plugin-Optionen, sondern in der spezifischen Widget Aussehen, an der gleichen Stelle kann man den Titel verändern, usw..

  5. Frank sagt

    Ich habe gerade auf WordPress aktualisiert 3.6 und die Schnittstelle auf dem Bildschirm Übersetzung hat sich komplett verändert. Aber das Schlimmste ist, dass ich kann nicht scheinen, um einen beliebigen Text der Text, der übersetzt wurde korrigieren. Ich tat aktualisieren Transposh auf die neueste Version und ich habe auch die “Lassen Sie ein Upgrade auf die Vollversion” was funktioniert hat richtig. Bitte lassen Sie mich wissen, was zu tun ist, um die auf dem Bildschirm Übersetzungsarbeit bekommen (mit dem orangefarbenen und grünen Kästchen zum Anklicken :). Dank!

    • sagt

      Erste Vermutung wird eine jQueryUI Konflikt, Ich schlage vor, die Überprüfung der JavaScript-Konsole zu sehen, ob dies der Fall ist, und setzen eine Version Override in der Registerkarte Erweitert.

  6. sagt

    Hallo, er instalado el Plugin Transposh y funciona perfectamente. Das Problem kommt, wenn ich in die Galerie und ich gehe auf ein Foto, um es zu vergrößern und dem Fenster, das erscheint scroll nach unten und jedes Mal gebe ich das nächste Bild klicken Sie bewegt sich mehr und mehr, etwas sehr umständlich und unelegant. Vor der Installation von Transposh die Fotos erscheinen in einem Popup-Fenster, aber es hat nicht von Raum zu bewegen, um zum nächsten Foto zu gelangen. Ich denke, es wird für einige Unvereinbarkeit mit dem Plugin WP Leuchtkasten 2. Wie kann ich dieses Problem lösen? Dank!

  7. Harish sagt

    Hallo Teams,

    Ich bin nicht in der Lage, um die Flagge zu sehen, auch nach der Aktualisierung der Plugins auf die neueste Version. Können Sie mir helfen, es zu beheben ..?
    Vielen Dank im Voraus…

  8. Harish sagt

    Harish :
    Hallo Teams,
    Ich bin nicht in der Lage, um die Flagge zu sehen, auch nach der Aktualisierung der Plugins auf die neueste Version. Können Sie mir helfen, es zu beheben ..?
    Vielen Dank im Voraus ...

    Haben es behoben.. Bevor ich aktualisiert dint sah die Wähler in Widget.. Dank Autoren… Super Plugin… Vielen Dank

  9. sagt

    Hallo,
    Meine Website ist derzeit in Hebräisch (rechts nach links Sprache) und ich habe Lust auf US-Englisch sowie hinzuzufügen. Das Problem ist, dass, nachdem ich den Stecker heruntergeladen, mein ganzes WordPress Bedienfeld bewegt von Hebräisch auf Englisch, und auch die Website verändert sein Aussehen (die gesamte Website bekam nach links ausgerichtet). So geriet ich in Panik und deaktiviert den Stecker in. Ich bin neu in Wordpress und ehrlich, bin mir nicht ganz sicher, was ich tue und ich frage mich, was sind meine Optionen? Ich sah einige Tutorials, wo die Sprachen aufgenommen wurden alle nach rechts, die übrig, und nichts mit ihnen passiert ist…
    Bitte helfen Sie mir! 🙂
    Vielen Dank im Voraus,
    Von

    • sagt

      Was Sie sehen, ist, weil Transposh verändert die locale entsprechend der Sprache,

      Um dies zu beheben, bitte setzen Hebräisch als Standardsprache in Transposh oder deaktivieren Sie die Funktion locale Integration in den Einstellungen,

      Denken Sie daran, Per Anhalter durch Abdeckung.

  10. sagt

    Hallo nochmal, er escrito hace unos días pero no tengo Aún respuesta. Bitte, alguien sabe cómo puedo solucionar la incompatibilidad que me Gattungen el Plugin Transposh con el wp lightbox2? Wenn Sie öffnen eine Bildergalerie öffnet sich ein Fenster und verschwindet sofort, Sie zu sehen, um den unteren Rand der Seite gehen. Dies geschieht jedes Mal, wenn ich zu geben, um das nächste Bild zu sehen, zunehmend bewegt unten. Was ist passiert? Ich bin neu, und ich kann mir nicht denken, was könnte der Fehler sein.
    Dies geschieht nur, um mich mit Transposh Plugin aktiviert, beim Ausschalten die Fotos aussehen, perfekt.
    Eine andere Frage, die ich habe ist, dass die Foto-Galerie nicht in Englisch und Katalanisch.
    Dauerte mehrere Tage mit, und ich werde verrückt. Bitte, jemand gibt mir eine Hand?
    Dank

  11. sagt

    Guten Tag,
    Erstens, danke für die tolle Arbeit, die Sie unternommen, um dieses Plugin zu erstellen.
    Ich habe eine kleine Anfrage : Wie kann ich am Anfang jeden Post ein Satz hinzufügen in der übersetzten Sprache ?
    Ich möchte den Leser warnen, dass der folgende Text wurde von Google oder Bing wurde oder übersetzt ….
    Vielen Dank !

  12. sagt

    Ich habe die Aktualisierung zu voll wie Ihre Anweisungen versucht. Aber ich kann nicht das Update zu zeigen, bis in alle. Haben geklickt “Lassen Sie ein Upgrade auf die Vollversion” und gespeichert, aber kein Update showes bis. Lassen Sie die 0.9.3 Version. Erprobt und Ausloggen, wartete Tage und Stunden. Angeklickt und aus und so weiter. Kein Update. Ich möchte die Fahnen Arbeits! Auch die Übersetzung funktioniert nicht mehr, es scheint…

    • sagt

      Guten Tag,

      Es gibt ein Problem in Wordpress 3.7, durch eine Änderung des Update-URL, die nicht den Update-Prozess Auslösung verursacht,
      Es gibt zwei Lösungen:
      1. eine Version 0.9.4 wird auf wordpress.org, die wieder zu aktivieren, um das Update veröffentlicht werden
      2. manuell laden Sie die Datei von hier und das Update durchführen

      • sagt

        OK. Kühlen. Und vielen Dank für all Ihre Arbeit auf diese! Hilft so viel, um es einfacher für mich, zu veröffentlichen und für andere verständlich zu machen!

  13. Raphael sagt

    Ich war zu verzögern, um das Upgrade auf diese Version zu tun, weil ich dachte, ich würde alle Flaggen verlieren oder nicht in der Lage, mehr Sprachen zu wählen… Was für ein Narr ich war! Da die meisten Nutzer von Plugins, Ich glaube, wir wollen einfach nur etwas frei zu bekommen und das funktioniert immer. Ich möchte congrats Transposh für die tolle Arbeit und darauf, mich zu stoppen und denken über eine Möglichkeit zu geben es eines Tages wieder.

Hinterlasse eine Antwort

Ihre Email-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *